Jump to content
The simFlight Network Forums

I need 2 versions!


j4cko56
 Share

Recommended Posts

Major problem, i need one version for S.P.A.D and another version for the FSAirlines client! And i cant even find one that works with the client, and when, or if i do, it makes spad not work :/

Sorry, I've no idea what you are talking about here! You don't refer to anything either in the title or your text.

Are you sure you are in the correct forum? If so, what program supported here is it you are talking about regarding "versions"? If you mean FSUIPC, there are only two versions, but for different platforms. FSUIPC3 for FS9 and earlier, FSUIPC4 for FSX and beyond. No others exist.

Pete

Link to comment
Share on other sites

But there are many versions of version 3. 3.53, 3.65, 3.70, 3.8.1, 3.99 etc etc.

No,there is only one current version FSUIPC3, no other is supported. That'll be 3.99. The latest update for version 3.99 is 3.998d (in the Download Links subforum).

SPAD needs version 3.8.1

No, it only needs at least 3.81 -- that's all they mean! There are no programs designed to work only with a specific old version, they just mean they use facilities not added until then so make sure you update!

but the client i have to use won't work with it. Not really sure what im meant to do :/

You are always meant to use the latest version, or you get no support.

Pete

Link to comment
Share on other sites

I have the newest one installed now, and neither the FSAirlines client or the S.P.A.D programs will connect to FS9. I even open the client within FS9, and it tells me that it isn't started. Major problem, not sure what to do, both are the most up-to-date versions.

"Newest" meaning what, exactly? 3.99 or 3.998d?

Either way, it sounds like you've got something wrong with your FSUIPC installation then. Close FS9 and show me the FSUIPC.LOG file from the Modules folder. You can paste it into a message here.

Regards

Pete

Link to comment
Share on other sites

3.998d, there must be something wrong with it, hopefully an easy fix!

********* FSUIPC, Version 3.998d by Pete Dowson *********

Running on Windows Version 5.1 Build 2600 Service Pack 3

Verifying Certificate for "I:\Program Files\Microsoft Games\Flight Simulator 9\MODULES\FSUIPC.dll" now ...

SUCCESS! Signature verifies okay!

Running inside FS2004 (FS9.1 CONTROLS.DLL, FS9.1 WEATHER.DLL)

User Name="Dorival Bonasio"

User Addr="veronavillage@uol.com.br"

FSUIPC Key is provided

FSUIPC not user registered

WIDEFS not user registered, or expired

Module base=61000000

WeatherReadInterval=4

LogOptions=00000001

DebugStatus=7

22594 System time = 29/09/2011 15:44:40

22641 I:\Program Files\Microsoft Games\Flight Simulator 9\

22704 System time = 29/09/2011 15:44:40, FS2004 time = 12:00:00 (00:00Z)

64766 FLIGHTS\OTHER\FLTSIM.flt

64782 AIRCRAFT\c172\Cessna172SP.air

77969 ERROR: Can't change message filter: functions not available

117891 C:\Documents and Settings\Jack Lindley\My Documents\Flight Simulator Files\747atEGCC.flt

118266 AIRCRAFT\POSky 747-300 LVA\747-300-PW-JT9D-7R4G2.air

119469 Clear All Weather requested: external weather discarded

122016 Advanced Weather Interface Enabled

227594 WeatherOptions set, now 0000B027 (timer=0)

1035219 System time = 29/09/2011 16:01:32, FS2004 time = 13:07:20 (12:07Z)

1035219 *** FSUIPC log file being closed

Memory managed: 52 Allocs, 6732 Freed

********* FSUIPC Log file closed *** *******

Jack

Link to comment
Share on other sites

3.998d, there must be something wrong with it, hopefully an easy fix!

Yes. There seems to be something wrong with your Registration:

FSUIPC Key is provided

FSUIPC not user registered

If you remove the FSUIPC.KEY file from the Modules folder your applications will probably work fine. The bad registration is messing up the interface. Check the key in the Key file. If it looks okay, Zip the KEY file and send it to me at petedowson@btconnect.com and I'll check it for you.

Pete

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.